body {
    background: #fff;
}

.container {
    margin:0 auto;
}

.search-container {
    background: #f4f6f7;
}

.list.tab {
    margin-bottom: 20px;
}

.list.tab .tab-item {
    padding: 5px 15px;
    color: #666;
    cursor: pointer;
    word-break: keep-all;
}

.list.tab .tab-item.on {
    background: #3271e1;
    color: #fff;
    border-radius: 5px;
}

.search-tip {
    position:relative;
    width: 1200px;
    margin: 0 auto;
    padding: 20px 0;
}

.list .loading {
    background:url("/images/loading2.gif") no-repeat scroll center center;
    height: 16px;
    width: 16px;
    margin-top:-5px;
}

.search-tip .edit input {
    background: #fff;
    border: 1px solid #ebebeb;
    width: 165px;
    height: 30px;
    line-height: 30px;
    padding: 0 5px;
    /* float: left; */
    border-radius: 3px;
    margin-right: 10px;
    outline: none;
    display: inline-block;
    vertical-align: middle;
}

.search-tip .s-btn {
    border: 1px solid #3271e1;
    background: #3271e1;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #fff;
    padding: 0px 12px;
    cursor: pointer;
    border-radius: 2px;
    vertical-align: middle;
    display: inline-block;
    outline: none;
}

.search-tip .s-btn:hover {
    background: #2a5cb4;
}
/*检索结果*/
 .result {
    color: #555;
    font-size: 14px;
}

.result b {
    color: #ff9000;
    font-weight: normal;
    margin:0 2px;
}

.result em {
    color: #009999;
    margin: 0 2px;
}

.white-blank {
    height: 5px;
    width: 100%;
    background: #fff;
}
/*列表*/
 .list-wrap {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    min-height: 680px;
    padding-bottom: 30px;
}

#list {
    background: #fff;
    min-height: 502px;
    padding: 20px 0;
}

.list li {
    float:left;
    width: 386px;
    height: 265px;
    margin: 0 21px 30px 0;
    position:relative;
    overflow:hidden;
    box-shadow: 0 2px 5px 2px #f1f1ff;
}

.list li a {
    display:block;
    height:100%;
}

.list li.nth3 {
    margin-right:0;
}

.list li .cover {
    overflow:hidden;
    height:162px;
    text-align: center;
}

.list li .cover img {
    height:224px;
    margin-top:-31px;
    transition: 0.5s;
}

.list .info {
    padding: 1px 20px;
}

.title-other::after {
    clear: both;
    content:".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

.list .title-other {
    margin: 5px 0;
}

.list .info h1 {
    color: #333;
    float: left;
    font-size: 16px;
    font-weight: normal;
}

.list .info h1:hover {
    color:#4a77e9;
}

.list .brief {
    color: #999;
    font-size: 13px;
    height: 50px;
    line-height: 22px;
    overflow: hidden;
}

.other {
    float:right;
}

.other span {
    color: #555;
    padding-left: 25px;
}

.other .mooc-date {
    color: #00ab30;
    font-size: 12px;
}

.other .mooc-date.end {
    color: #666;
}

.other1 {
    display: block;
    margin: 5px 0;
    position: relative;
}

.other1 span {
    color: #999;
    margin-right: 15px;
    font-size: 13px;
}

.other1 .snum {
    position: absolute;
    right: 0;
    margin-right: 0;
}

.other1 .ca1, .other1 .ca2, .other1 .ca3 {
    color: #4a77e9;
}

.getMore {
    margin-top: 30px;
}

.getMore .more {
    box-shadow: 0 0 11px rgba(74, 119, 233, 0.25);
    background: #fff;
}

@media screen and (max-width:640px) {
    .container {
        margin-top: 50px;
    }
    
.content {
        min-height: 0;
    }
    
.search-tip {
        width: 95%;
    }
    
.search-tip .edit input {
        width: 65px;
    }
    
.list-wrap {
        width: 94%;
        padding: 0 3% 30px;
    }
    
.list.tab {
        overflow-x: auto;
        padding: 8px 0;
    }
    
.course-list {
        padding-right: 0;
    }
    
#list {
        padding: 10px;
    }
    
.list li {
        width: 100%;
        margin: 0 0 30px 0;
    }
    
.course-title {
        display: inline-block;
    }
    
.list .info {
        margin-left: 0;
        margin-right: 0;
        margin-top: 10px;
    }
    
.list .cover {
        height: 99px;
        width: 100%;
    }
    
.list .brief {
        display: none;
    }
    
.list .title-other {
        margin: 5px 0 10px;
    }
    
.other {
        float: none;
        margin-top: 10px;
        display: block;
    }
    
.other span {
        padding-left: 0;
    }
    
.other1 {
        margin: 0;
    }
    
.other1 .ca1, .other1 .ca2, .other1 .ca3 {
        display: none;
    }
}